Bug 1871999 - Allow manila operator to run on master nodes
Summary: Allow manila operator to run on master nodes
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Christian Huffman
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-24 19:59 UTC by Hemant Kumar
Modified: 2020-09-02 03:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift csi-driver-manila-operator pull 56 None open Bug 1871999: Allow controller and DaemonSets to run on master nodes 2020-08-31 14:20:14 UTC

Comment 3 Qin Ping 2020-09-02 03:09:38 UTC
Verified with: 4.6.0-0.nightly-2020-09-01-070508


Note You need to log in before you can comment on or make changes to this bug.